/* Contact Form */

form.wpcf7-form input.wpcf7-text,
form.wpcf7-form input.wpcf7-email,
form.wpcf7-form textarea.wpcf7-textarea {
    border:none;
    border:1px solid #CCC;
    color: #3B3839;
    width:100%;
    padding: 16px;
    -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
}

form.wpcf7-form  span.wpcf7-not-valid-tip {
  display: none !important;
}

form.wpcf7-form div.wpcf7-validation-errors,
form.wpcf7-form div.wpcf7-acceptance-missing {
  border: none;
  color: #E82C2A;
}

form.wpcf7-form div.wpcf7-response-output {
  margin: 0;
  padding: 0;
}

form.wpcf7-form input.wpcf7-not-valid,
form.wpcf7-form textarea.wpcf7-not-valid {
  border:1px solid #E82C2A;
}


/* Contact Page Styling */


.contact-form .campus_addresses h5 {
    color: #3B3839;
    margin:0 0 6px;
    padding:0;
    font-size:16px;
      font-family: 'Roboto', arial, verdana, sans-serif;
    font-weight: 300;
}

.contact-form .campus_addresses p {
    color: #3B3839;
    margin:0;
    padding:0;
    font-size:14px;
    font-weight: 400;
}
.contact-form .campus_addresses a {
    color: #3B3839 !important;
    text-decoration: underline !important;
}

.contact-form .campus_addresses a:hover {
    color: #e72c2a !important;
    text-decoration: underline !important;
}

.page-contact .header_left {
  width: 100%;
}

.page-contact .page_body {
  padding-bottom: 30px;
}
